body {
    font-family: "proxima-nova",sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #000;
    -webkit-font-smoothing: antialiased;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

*, :after, :before {
    box-sizing: border-box;
}

.col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%;
}

section#navbar-margin {
    position: relative;
    margin-bottom: 100px;
}

#background-header {
    background: #e0529e;
    background: -webkit-gradient(linear,left top,right top,from(#e0529e),to(#e2796e));
    background: linear-gradient(90deg,#e0529e 0,#e2796e);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e0529e",endColorstr="#e2796e",GradientType=1);
    min-height: 250px;
}

.container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

#info {
    display: flex;
    align-items: flex-end;
    color: #fff;
    padding-left: 45px;
}

#info .row {
    width: 100%;
}

#logo {
    background: #fff no-repeat 50%/70%;
    display: block;
    height: 250px;
}

.bank-box {
    text-align: right;
}

.bank-box .account-details-separator {
    color: #fff;
    opacity: .5;
    margin-right: 10px;
    margin-left: 10px;
}

#sidebar {
    padding: 0;
}

.linked-accounts {
    background: #fff;
}

.list-group {
    background: #fff;
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
}

.list-group-title {
    color: #2d2d2d;
    margin: 25px 0 0;
}

.list-group-item, .list-group-title {
    text-transform: uppercase;
    font-weight: 700;
}

.text-center {
    text-align: center!important;
}

.h6, h6 {
    font-size: 1rem;
}

#connect-bank.btn-piggy-small {
    margin: 15px auto 10px;
    background: #e2796e;
    padding: 10px;
    color: #fff;
    cursor: pointer;
    font-size: 15px;
}

#connect-bank {
    margin: 25px auto 50px;
    background: #e2796e;
    padding: 20px;
    color: #fff;
    cursor: pointer;
}

.card {
    background: #fff;
    padding: 20px;
    border-radius: 0;
    border: none;
    min-height: 200px;
    margin: 45px 30px!important;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
}

.card .row:first-of-type {
    border-bottom: 1px solid #ddd;
    margin: 0 10px 10px;
    padding-bottom: 10px;
}

.card .row .col {
    padding: 0;
}

.last-update {
    font-size: 9pt;
    color: #aaa;
    text-align: right;
}

.text-right {
    text-align: right!important;
}

#balance span {
    font-size: 24pt;
    display: block;
}

.card .positive-val {
    color: #3bd573;
}

.mt-4, .my-4 {
    margin-top: 1.5rem!important;
}

#transactions {
    margin: 0 10px;
}

.transaction-classification {
    font-size: 9pt;
}

.transaction-type {
    display: block;
    height: 20px;
    min-width: 140px;
    margin: 0 auto;
    padding-left: 30px;
}